# Generated by Django 4.0.10 on 2023-03-18 18:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('utils', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hazard',
            name='warning',
            field=models.TextField(blank=True, null=True, verbose_name='warning message'),
        ),
    ]
